@import "styles/variables.scss";

.input-range__slider {
  width: 15px;
  height: 15px;
  object-fit: contain;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.15);
  background-color: $primary;
}
.input-range__track.input-range__track--active {
  height: 6px;
  object-fit: contain;
  opacity: 0.3;
  border-radius: 5.5px;
  background-color: $primary;
}
.input-range__track.input-range__track--background {
  height: 6px;
  object-fit: contain;
  border-radius: 5.5px;
  border: solid 1px #ebf0f4;
  background-color: #ffffff;
}
